<task type ="build">
      <types>
            <type>KINDER_GARTEN</type>
      </types>
	  <value>1</value>
	  <text_task>TASK_BUILD_KINDERGARTEN_START_TEXT</text_task>
	  <text_win>TASK_BUILD_KINDERGARTEN_WIN_TEXT</text_win>
	  <text_task_hint>TASK_BUILD_KINDERGARTEN_START_TEXT_HINT</text_task_hint>
	  <text_win_hint>TASK_BUILD_KINDERGARTEN_WIN_TEXT_HINT</text_win_hint>
	
	  <sprite>
	        <texture>TaskIconKinderGarten</texture>
      </sprite>
      
      <start/>

      <victory>
               <cell command="FAST_HINT" hint="HINT_FAST_TOTEM_1"/>
      </victory>
</task>





